Update auf Versin 10.9

  • Sie schreiben beim Update-Service:
    "Bitte beachten Sie, dass Sie ein Update nur dann benötigen, wenn Sie von den Verbesserungen auch wirklich betroffen sind."
    Heißt das, dass ich das Update ansonsten besser nicht abhole, weil ich dann Probleme hätte? Gilt das nur für die Version 10.9?
    Ich will meine SSE eigentlich immer auf dem neusten Stand haben...

    [size="1"][ 10. April 2005, 15:14: Beitrag editiert von: Staufer ][/size]

  • Das heißt nur, daß es nicht zwingend notwendig ist, daß jeder Kunde mit der neuesten Version arbeiten muß.


    Gelegentlich wird uns vorgeworfen, daß wir eine neue Version rausbringen und der Kunde vor Ort eine "alte" Version hat mit der dann nicht gearbeitet werden könne, was natürlich nicht der Fall ist.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!